.hrfeatures{
    .container{
        width: 100%;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        max-width: 1210px;
        overflow: hidden;
        .title{
            position: relative;
            margin: 0 auto;
            text-align: center;
            p{
                margin: 2px;
                color: white;
                &:nth-child(1){
                    font-size: 50px;
                    font-weight: bold;
                }
                &:nth-child(2){
                    font-size: 20px;
                    font-weight: lighter;
                }
            }
        }
        .features{
            width: 100%;
            margin-top: 40px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            .flexbox{
                margin: 20px auto;
                max-width: 300px;
                background-color: transparent;
                text-align: justify;
                img{
                    max-height: 100px;
                }
                h2{
                    text-align: center;
                    font-weight: bold;
                }
                p{  
                    font-weight: lighter;
                    font-size: 18px;
                }
            }
        }
    }
}

@media screen and (max-width:960px){
    .hrfeatures{
        .container{
            .title{
                p{
                    &:nth-child(1){
                        font-size: 25px;
                    }
                    &:nth-child(2){
                        font-size: 12px;
                    }
                }
            }
            .features{
                width: 100%;
                justify-content: space-between;
                .flexbox{
                    margin: 15px auto;
                    max-width: 120px;
                    img{
                        margin: 2px;
                        max-height: 60px;
                    }
                    h2{
                        margin: 3px;
                        font-size: 13px;
                    }
                    p{
                        margin: 2px;
                        font-size: 12px;
                    }
                }
            }
        }
    }
}